
.about-section6 {
  position: relative;
  /*background: #f5f5f5;*/
  padding: 80px 0 0 0;
  margin: 0;
}
@media (max-width: 1440px) {
  .about-section6 {
    padding: 60px 0 0 0;
    margin: 0;
  }
}
@media (max-width: 1199px) {
  .about-section6 {
    padding: 60px 0 0 0;
    margin: 0;
  }
}
@media (max-width: 767px) {
  .about-section6 {
    padding: 40px 0 0 0;
    margin: 0;
  }
}
@media (max-width: 575px) {
  .about-section6 {
    padding: 30px 0 0 0;
    margin: 0;
  }
}
@media (max-width: 575px) {
  .about-section6 .about-appoint {
    top: -60px;
  }
}
.about-section6 .head h2 {
  font-size: 48px;
  text-align: center;
  font-family: "BEBAS";
  color: #0e4a73;
  margin: 0 0 20px;
}
@media (max-width: 575px) {
  .about-section6 .head h2 {
    font-size: 25px;
    margin: 0 0 5px;
    /* text-align: left;
    padding: 0 15px; */
  }
}
.about-section6 .head .tit {
  font-size: 30px;
  color: #333;
  text-align: center;
  margin: 0 0 125px;
}
@media (max-width: 1440px) {
  .about-section6 .head .tit {
    margin: 0 0 80px;
  }
}
@media (max-width: 1199px) {
  .about-section6 .head .tit {
    margin: 0 0 60px;
  }
}
@media (max-width: 767px) {
  .about-section6 .head .tit {
    margin: 0 0 40px;
  }
}
@media (max-width: 575px) {
  .about-section6 .head .tit {
    margin: 0 0 30px;
    font-size: 18px;
    /* text-align: left;
    padding: 0 15px; */
  }
}
.about-section6 .swiper-box {
  position: relative;
}
.about-section6 .swiper-box:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #0e4a73;
}
@media (max-width: 767px) {
  .about-section6 .swiper-box:after {
    top: auto;
    bottom: 6px;
  }
}
@media (max-width: 767px) {
  .about-section6-swiper {
    margin: 0 30px;
  }
}
.about-section6-swiper .swiper-slide .item {
  position: relative;
  display: flex;
  height: 370px;
}
@media (max-width: 767px) {
  .about-section6-swiper .swiper-slide .item {
    height: auto;
  }
}
.about-section6-swiper .swiper-slide .item .ic-left {
  position: relative;
  flex: 0 0 17px;
}
@media (max-width: 767px) {
  .about-section6-swiper .swiper-slide .item .ic-left {
    padding: 0 0 25px;
  }
}
.about-section6-swiper .swiper-slide .item .ic-left i {
  position: absolute;
  display: block;
  width: 1px;
  height: 185px;
  background: #0e4a73;
  left: 0;
  right: 0;
  margin: auto;
}
@media (max-width: 767px) {
  .about-section6-swiper .swiper-slide .item .ic-left i {
    height: 100%;
  }
}
.about-section6-swiper .swiper-slide .item .ic-left:before {
  content: "";
  position: absolute;
  width: 17px;
  height: 17px;
  background: #0e4a73;
  border-radius: 50%;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
@media (max-width: 767px) {
  .about-section6-swiper .swiper-slide .item .ic-left:before {
    top: auto;
  }
}
.about-section6-swiper .swiper-slide .item .ic-right {
  position: absolute;
  width: 415px;
  height: 100%;
  padding: 0 0 0 20px;
  display: flex;
}
@media (max-width: 767px) {
  .about-section6-swiper .swiper-slide .item .ic-right {
    position: static;
    padding: 0 0 25px;
    width: 100%;
  }
}
.about-section6-swiper .swiper-slide .item .ic-right .inner {
  display: flex;
}
@media (max-width: 575px) {
  .about-section6-swiper .swiper-slide .item .ic-right .inner {
    flex-direction: column;
    align-items: flex-start;
  }
}
.about-section6-swiper .swiper-slide .item .ic-right .img-box {
 width:20px;
 /* flex: 0 0 164px;
  min-width: 164px;
  height: 89px;
  overflow: hidden;
  margin: 0 18px 0 0;*/
}
@media (max-width: 575px) {
  .about-section6-swiper .swiper-slide .item .ic-right .img-box {

   /* flex: inherit;
    min-width: inherit;
    margin: 0 0 10px;*/
  }
}
.about-section6-swiper .swiper-slide .item .ic-right .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-section6-swiper .swiper-slide .item .ic-right .info .time {
  font-size: 30px;
  color: #0e4a73;
  font-family: "BEBAS";
  margin: 0 0 10px;
}
@media (max-width: 575px) {
  .about-section6-swiper .swiper-slide .item .ic-right .info .time {
    font-size: 24px;
    margin: 0 0 8px;
  }
}
.about-section6-swiper .swiper-slide .item .ic-right .info .des {
  line-height: 1.8;
  font-size: 14px;
  color: #5f5f5f;
}
.about-section6-swiper .swiper-slide:nth-child(even) .item .ic-left i {
  bottom: 0;
}
@media (max-width: 767px) {
  .about-section6-swiper .swiper-slide:nth-child(even) .item .ic-left i {
    top: 0;
    bottom: auto;
  }
}
.about-section6-swiper .swiper-slide:nth-child(even) .item .ic-right .inner {
  align-items: flex-end;
}
@media (max-width: 767px) {
  .about-section6-swiper .swiper-slide:nth-child(even) .item .ic-right .inner {
    align-items: flex-start;
  }
}
.about-section6-swiper .swiper-slide:last-child .item .ic-right {
  width: 100%;
}
.about-section6 .swiper-button-prev,
.about-section6 .swiper-button-next {
  left: 50px;
  cursor: pointer;
  width: 24px;
  height: 42px;
  outline: none;
  -webkit-user-select: none;
  user-select: none;
  background: transparent;
  transition: 0.3s;
}
@media (max-width: 767px) {
  .about-section6 .swiper-button-prev,
  .about-section6 .swiper-button-next {
    left: 15px;
    width: 15px;
    height: 29px;
  }
}
.about-section6 .swiper-button-prev:before,
.about-section6 .swiper-button-next:before {
  content: "";
  display: block;
  position: relative;
  z-index: 1;
  width: 24px;
  height: 42px;
  background: url(../images/left.png) center / contain no-repeat;
}
@media (max-width: 767px) {
  .about-section6 .swiper-button-prev:before,
  .about-section6 .swiper-button-next:before {
    width: 15px;
    height: 29px;
  }
}

@media (max-width: 575px) {
  .about-section6 .swiper-button-prev:after,
  .about-section6 .swiper-button-next:after {
    width: 8px;
    height: 30px;
  }
}
.about-section6 .swiper-button-prev:hover:before,
.about-section6 .swiper-button-next:hover:before {
  background: url(../images/left-h.png) center / contain no-repeat;
}
.about-section6 .swiper-button-prev:hover:after,
.about-section6 .swiper-button-next:hover:after {
  background: #bad618;
}
.about-section6 .swiper-button-next {
  left: auto;
  right: 50px;
}
@media (max-width: 767px) {
  .about-section6 .swiper-button-next {
    right: 15px;
  }
}
.about-section6 .swiper-button-next:before {
  content: "";
  display: block;
  background: url(../images/right.png) center / contain no-repeat;
}
.about-section6 .swiper-button-next:after {
  left: auto;
  right: -8px;
}
.about-section6 .swiper-button-next:hover:before {
  background: url(../images/right-h.png) center / contain no-repeat;
}

